/*************************************
==== Custom CSS ====
/*************************************/


textarea.massage-bt::placeholder {
  color: #2a2a2c;
}


.send_bt {
/*  width: 170px; */
  width: 250px;
	padding-top: 75px;
}


.send_bt button {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fefefd;
  background-color: #fe2929;
  padding: 12px;
  margin-top: 20px;
  display: block;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
}


.contact_bt {
	width: 260px;
	margin: 5px;
}

.contact_bt a {
	font-size: 20px;
}

.contact_bt_active {
	width: 260px;
	margin: 5px;
}

.contact_bt.active a {
	margin-left: 0px;
}

.readmore_bt {
	width: 260px;
}

.readmore_bt a {
	font-size: 20px;
}

.about_text {
  font-size: 18px;
	line-height: 150%;
}

.banner_text {
  font-size: 18px;
	line-height: 150%;
}

.dummy_text {
  font-size: 20px;
  font-style: italic;
	line-height: 150%;
}
